.about-me {
  padding-top: 80px;
  padding-bottom: 80px;
  overflow-x: hidden;
}

.read-more-list-item__title {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 36px;
    line-height: 44px;
    color: #1E252B;
    font-weight: 600;
    margin-top: 24px;
    text-decoration: none;
}

.about-me-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about-me-block .about-me-left {
  width: 34%;
  padding-top: 15px;
}

.about-me-block .about-me-left p {
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
  color: #0099FF;
}

.about-me-block .about-me-right {
  width: 66%;
}

.about-me-block .about-me-right p {
  font-weight: 600;
  font-size: 44px;
  line-height: 64px;
  color: #1E252B;
  margin-bottom: 48px;
}

.about-me-block .about-me-right p span {
  color: #0099FF;
}

.buy {
  background-image: url("../img/buy-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.buy-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.buy-item {
  width: calc(50% - 30px);
  padding-top: 110px;
  padding-bottom: 105px;
}

.buy-item__text {
  font-size: 44px;
  line-height: 71px;
  font-weight: 600;
  color: #1E252B;
  margin-bottom: 35px;
}

.buy-item__text span,
.buy-item__text a {
  color: #0099FF;
}

.buy-item__span_text{
  margin-bottom: 35px;
}

.buy-item__span_text,
.buy-item__span_text a {
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  color: #0099FF;
}

.cases {
  padding-top: 160px;
  padding-bottom: 160px;
}

.cases h2 {
  margin-bottom: 85px;
}

.cases-grid-item-img {
  position: relative;
  overflow: hidden;
}

.cases-grid-item-img::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.cases-grid-item-img img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.5s ease 0.25s,-webkit-transform 1s ease;
  transition: opacity 0.5s ease 0.25s,-webkit-transform 1s ease;
  -o-transition: transform 1s ease,opacity 0.5s ease 0.25s;
  transition: transform 1s ease,opacity 0.5s ease 0.25s;
  transition: transform 1s ease,opacity 0.5s ease 0.25s,-webkit-transform 1s ease;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.cases-grid-item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 32px;
  text-decoration: none;
}

.cases-grid__title {
  font-size: 36px;
  line-height: 44px;
  font-weight: 600;
  color: #1E252B;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-right: 15px;
}

.view-videos {
  padding-top: 160px;
  padding-bottom: 80px;
}

.view-videos h2 {
  margin-bottom: 85px;
}

.view-videos-grid-item-img {
  position: relative;
  margin-bottom: 38px;
}

.view-videos-grid-item-img::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.view-videos-grid-item-img img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.view-videos-grid__subtitle {
  font-size: 28px;
  line-height: 38px;
  color: #1E252B;
}

.view-videos .play-video {
  position: absolute;
  content: '';
  right: 12%;
  bottom: 19%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 4;
}

.view-videos .play-video svg {
  display: block;
  width: 68px;
  height: 68px;
  stroke: #ffffff;
  fill: transparent;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.read-more {
  padding-top: 80px;
  padding-bottom: 160px;
}

.read-more.pad-true {
  padding-top: 160px;
  padding-bottom: 160px;
}

.read-more-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 85px;
}

.read-more-top h2 {
  margin-right: 15px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.read-more-list {
  border-top: 1px solid #1E252B;
}

.read-more-list-item + .read-more-list-item {
  border-top: 1px solid #1E252B;
}

.read-more-list-item:last-child {
  border-bottom: 1px solid #1E252B;
}

.read-more-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 53px;
  padding-bottom: 55px;
}

.read-more-list-item-text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-right: 15px;
}

.read-more-list-item__title {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 36px;
  line-height: 44px;
  color: #1E252B;
  font-weight: 600;
  margin-top: 24px;
  text-decoration: none;
}

.connection {
  padding-top: 147px;
  padding-bottom: 160px;
  overflow-x: hidden;
}

.connection h2 {
  width: 100%;
  max-width: 600px;
  margin-bottom: 84px;
}

.connection-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.connection-text {
  padding-top: 13px;
  width: calc(47% - 20px);
}

.connection-text-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.connection-text p {
  font-size: 22px;
  line-height: 27px;
  color: #7A7D80;
  margin-right: 36px;
}

.connection-text a {
  text-decoration: none;
  font-size: 28px;
  line-height: 34px;
  color: #09f;
}

.connection-form {
  width: calc(53% - 20px);
}

.connection-form form {
  width: 100%;
  max-width: 725px;
}

.connection-form-check {
  margin-top: 63px;
}

.connection-form button {
  margin-top: 63px;
}

.icon-wa {
  display: block;
  width: 54px;
  height: 54px;
  background-image: url("data:image/svg+xml,%3Csvg width='54' height='54' viewBox='0 0 54 54' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='54' height='54' rx='27' fill='%2343EB62'/%3E%3Cpath d='M36.3931 17.5527C34.0039 15.1636 30.7035 13.6857 27.0576 13.6857C19.7667 13.6857 13.8552 19.5964 13.8552 26.8881C13.8552 29.3146 14.5097 31.5874 15.651 33.5413L15.6173 33.4792L13.7441 40.3197L20.7419 38.4839C22.5635 39.4955 24.7369 40.0906 27.0496 40.0906H27.055C34.3459 40.0879 40.2548 34.1764 40.2548 26.8855C40.2548 23.2414 38.7786 19.9427 36.3922 17.5536L36.3931 17.5527ZM27.055 37.8604H27.0505C24.9909 37.8604 23.0627 37.292 21.4169 36.3035L21.4667 36.331L21.0661 36.0939L16.914 37.1837L18.0215 33.1345L17.7604 32.7198C16.7079 31.066 16.0827 29.0508 16.0827 26.889C16.0827 20.83 20.9951 15.9176 27.0541 15.9176C33.1131 15.9176 38.0255 20.83 38.0255 26.889C38.0255 32.948 33.1149 37.8604 27.055 37.8604ZM33.0731 29.6441C32.7436 29.4789 31.1218 28.6822 30.8199 28.5712C30.517 28.4611 30.2967 28.4069 30.0765 28.7373C29.858 29.0668 29.2256 29.8093 29.0329 30.0295C28.841 30.2507 28.6474 30.2773 28.3179 30.113C27.2965 29.6992 26.419 29.1476 25.6561 28.4682L25.665 28.4762C24.9554 27.8189 24.347 27.0667 23.8558 26.2371L23.8309 26.1909C23.6391 25.8614 23.8105 25.6829 23.9748 25.5186C24.1232 25.3712 24.3052 25.1331 24.4695 24.9413C24.5992 24.7823 24.7102 24.6002 24.7946 24.4048L24.7999 24.3897C24.8381 24.3125 24.8603 24.2228 24.8603 24.1269C24.8603 24.0105 24.8275 23.9021 24.7706 23.8098L24.7724 23.8124C24.6889 23.6472 24.0299 22.0237 23.7555 21.3629C23.4872 20.7199 23.2146 20.8078 23.013 20.7971C22.8211 20.7883 22.6009 20.7865 22.3806 20.7865C22.0298 20.7954 21.718 20.9535 21.5031 21.1977L21.5022 21.1995C20.7899 21.8754 20.3476 22.8284 20.3476 23.8844C20.3476 23.9075 20.3476 23.9315 20.3485 23.9545V23.951C20.4648 25.2539 20.9533 26.4236 21.7047 27.3766L21.694 27.3633C23.1186 29.4762 25.0175 31.1664 27.2459 32.305L27.3294 32.3432C27.8161 32.5635 28.4396 32.7988 29.0773 33.0004L29.2096 33.0369C29.6022 33.1612 30.0543 33.2331 30.5232 33.2331C30.7923 33.2331 31.057 33.2092 31.3128 33.1639L31.2853 33.1674C32.2347 32.9693 33.0225 32.3965 33.503 31.614L33.511 31.5989C33.6575 31.2739 33.7428 30.8946 33.7428 30.4958C33.7428 30.3315 33.7286 30.1708 33.701 30.0144L33.7037 30.0313C33.622 29.8937 33.4017 29.8119 33.0713 29.6459L33.0731 29.6441Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
}

.text-header {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #1E252B;
}

.header__tel-box.adress {
  position: relative;
}

.header__tel-box.adress::before {
  content: "";
  position: absolute;
  top: 4px;
  left: -28px;
  width: 14px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='16' viewBox='0 0 14 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.3876 1.9538C10.1366 0.702804 8.43988 0 6.6707 0C4.90152 0 3.2048 0.702804 1.9538 1.9538C0.702804 3.2048 0 4.90152 0 6.6707C0 8.43988 0.702804 10.1366 1.9538 11.3876L6.6707 16L11.3876 11.3876C12.0071 10.7682 12.4985 10.0328 12.8338 9.22351C13.1691 8.41418 13.3416 7.54673 13.3416 6.6707C13.3416 5.79467 13.1691 4.92722 12.8338 4.11789C12.4985 3.30856 12.0071 2.5732 11.3876 1.9538ZM6.6707 8.89408C6.23096 8.89408 5.80109 8.76368 5.43546 8.51937C5.06983 8.27507 4.78485 7.92782 4.61657 7.52155C4.44828 7.11528 4.40425 6.66824 4.49004 6.23694C4.57583 5.80565 4.78759 5.40948 5.09854 5.09854C5.40948 4.78759 5.80565 4.57583 6.23694 4.49004C6.66824 4.40426 7.11528 4.44829 7.52155 4.61657C7.92782 4.78485 8.27507 5.06983 8.51937 5.43546C8.76368 5.80109 8.89408 6.23096 8.89408 6.6707C8.89408 7.26038 8.65983 7.8259 8.24287 8.24287C7.8259 8.65983 7.26038 8.89408 6.6707 8.89408Z' fill='%23008BF5'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
}

.header-btns-wrapper {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-left: 35px;
}

@media (min-width: 1025px) {
  .view-videos-grid-item:hover .view-videos-grid-item-img::after {
    opacity: 1;
  }

  .view-videos-grid-item:hover .play-video {
    right: 50%;
    bottom: 50%;
    -webkit-transform: translate(50%, 50%);
        -ms-transform: translate(50%, 50%);
            transform: translate(50%, 50%);
  }

  .view-videos-grid-item:hover .play-video svg {
    width: 100px;
    height: 100px;
  }

  .read-more-list-item:hover .read-more-list-item-btn {
    -webkit-animation: btnAction .4s ease-in forwards;
            animation: btnAction .4s ease-in forwards;
  }
}

@media screen and (max-width: 1640px) {
  .buy-item {
    width: calc(55% - 30px);
  }

  .buy-item__text {
    font-size: 40px;
    line-height: 65px;
  }
}

@media screen and (max-width: 1440px) {
  .about-me {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .about-me-block .about-me-left {
    width: 30%;
  }

  .about-me-block .about-me-left p {
    font-size: 29px;
    line-height: 32px;
  }

  .about-me-block .about-me-right {
    width: 70%;
  }

  .about-me-block .about-me-right p {
    font-size: 36px;
    line-height: 50px;
  }

  .buy-item__text {
    font-size: 37px;
    line-height: 57px;
    margin-bottom: 25px;
  }

  .cases-grid__title {
    font-size: 30px;
    line-height: 36px;
  }

  .read-more {
    padding-top: 40px;
    padding-bottom: 100px;
  }

  .read-more.pad-true {
    padding-top: 40px;
    padding-bottom: 100px;
  }

  .read-more-list-item__title {
    font-size: 32px;
    line-height: 36px;
  }
}

@media screen and (max-width: 1280px) {
  .buy {
    background-position: center right;
  }

  .buy-item {
    padding-top: 95px;
    padding-bottom: 95px;
    width: calc(70% - 30px);
  }

  .cases {
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .cases h2 {
    margin-bottom: 65px;
  }

  .view-videos {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .view-videos h2 {
    margin-bottom: 65px;
  }

  .connection {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .connection h2 {
    margin-bottom: 64px;
  }

  .connection-form {
    width: calc(55% - 20px);
  }

  .connection-form-check {
    margin-top: 53px;
  }

  .connection-form button {
    margin-top: 53px;
  }

  .connection-text {
    width: calc(45% - 20px);
  }

  .connection-text p {
    font-size: 18px;
    line-height: 22px;
    margin-right: 26px;
  }

  .connection-text a {
    font-size: 18px;
    line-height: 22px;
  }
}

@media screen and (max-width: 1024px) {
  .about-me {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .about-me-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .about-me-block .about-me-left,
  .about-me-block .about-me-right {
    width: 100%;
  }

  .about-me-block .about-me-left {
    padding-top: 0;
    margin-bottom: 20px;
  }

  .about-me-block .about-me-left p {
    font-size: 26px;
  }

  .about-me-block .about-me-right p {
    font-size: 34px;
    line-height: 48px;
  }

  .buy {
    background-position: 50% center;
  }

  .buy-item {
    width: 55%;
  }

  .buy-item__text span {
    display: block;
  }

  .cases {
    padding-top: 100px;
    padding-bottom: 50px;
  }

  .cases-grid__title {
    font-size: 24px;
    line-height: 28px;
  }

  .view-videos .play-video {
    width: 100%;
    height: 100%;
    right: auto;
    bottom: auto;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }

  .view-videos .play-video svg {
    margin-right: 30px;
    margin-bottom: 30px;
  }

  .view-videos-grid__subtitle {
    font-size: 24px;
    line-height: 34px;
  }

  .view-videos-grid-item-img {
    margin-bottom: 25px;
  }

  .read-more-list-item__title {
    font-size: 28px;
  }

  .read-more-top {
    margin-bottom: 65px;
  }

  .connection {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .connection h2 {
    margin-bottom: 44px;
  }

  .connection-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .connection-text,
  .connection-form {
    width: 100%;
  }

  .connection-text {
    margin-bottom: 40px;
  }

  .connection-form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 100%;
  }

  .connection-form form .input-wrap + .input-wrap {
    margin-top: 0;
  }

  .connection-form form .input-wrap {
    width: calc(50% - 20px);
    margin-bottom: 40px;
  }

  .connection-form-check {
    margin-top: 10px;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .buy {
    background-image: url("../img/buy-bg-mobile.jpg");
    background-position: top left;
  }

  .cases-grid__title {
    font-size: 30px;
    line-height: 1.3;
  }

  .view-videos {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .connection h2 {
    margin-bottom: 35px;
  }

  .connection-text {
    margin-bottom: 25px;
  }

  .connection-form form .input-wrap + .input-wrap {
    margin-top: 15px;
  }

  .connection-form form .input-wrap {
    width: 100%;
    margin-bottom: 0;
  }

  .connection-form-check {
    margin-top: 36px;
  }

  .connection-form button {
    margin-top: 36px;
  }
}

@media screen and (max-width: 575px) {
  * {
    line-height: 1.3 !important;
  }
  .icon-wa {
    width: 38px;
    height: 38px;
  }
  .buy-block .buy-item {
    width: 100%;
  }
  .about-me {
    padding-top: 34px;
    padding-bottom: 30px;
  }

  .about-me-block .about-me-left {
    margin-bottom: 28px;
  }

  .about-me-block .about-me-left p {
    font-size: 24px;
    line-height: 1.3;
  }

  .about-me-block .about-me-right p {
    font-size: 32px;
    line-height: 1.3;
    margin-bottom: 28px;
  }

  .buy-item {
    padding-top: 70px;
    padding-bottom: 70px;
    width: 69%;
  }

  .buy-item__text {
    font-size: 32px;
    line-height: 1.3;
  }

  .cases {
    padding-top: 64px;
    padding-bottom: 30px;
  }

  .cases h2 {
    margin-bottom: 40px;
  }

  .cases-grid-item-content {
    padding-top: 30px;
  }

  .cases-grid__title {
    font-size: 24px;
    line-height: 1.3;
  }

  .view-videos {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .view-videos h2 {
    margin-bottom: 36px;
  }

  .view-videos-grid__subtitle {
    font-size: 20px;
    line-height: 1.3;
  }

  .view-videos .grid.type-1 {
    grid-gap: 37px;
  }

  .view-videos .play-video svg {
    width: 42px;
    height: 42px;
  }

  .read-more {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .read-more.pad-true {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .read-more-top {
    margin-bottom: 36px;
  }

  .read-more-list-item {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .read-more-list-item__title {
    font-size: 20px;
    line-height: 1.3;
  }

  .connection {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .connection-text p {
    font-size: 16px;
    line-height: 1.3;
    margin-right: 24px;
  }

  .connection-text a {
    font-size: 20px;
    line-height: 1.3;
  }
  .read-more-list .read-more-list-item {
    display: block;
    padding: 20px 0;
  }
  .read-more-list-item .btn.section-main-content__btn {
    display: none;
  }
  .read-more-list-item-text {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
  }
  .read-more-list-item-text .btn-label {
    margin-bottom: 0 !important;
  }
  .read-more-list-item-btn .btn-main-icon {
    display: none;
  }
}